.table .colRestricted{
	width:150px;
}

.error-box-login{
	background:url(/mobile/content/images/bg-error-t.png) no-repeat;
	width: 402px;
	margin-top:20px;
	overflow:hidden;
}

.tempRovList ul li {
    background: url("/mobile/content/images/arrow11.gif") no-repeat scroll 0 2px transparent;
    color: #636363;
    font-size: 13px;
    line-height: 15px;
    padding: 0 0 16px 22px;
    position: relative;
}
.tempRovList ul li a {
	color: #6CBA1B !important;
	font-weight: bold;
}
a.deadlink{
	color: red !important;
}

.error-box-holder-login{
	background:url(/mobile/content/images/bg-error-b.png) no-repeat 0 100%;
	width: 374px;
	padding:0 14px 6px 14px;
}
.error-box-login h3{
	color:#fff;
	font-size:140%;
	margin:8px 0 17px;
	padding-left:27px;
}
.error-box-login p{
	margin:10px 0 6px;
	font-size:120%;
	line-height:125%;
	color:#464646;
}

.gallery-block2{
background:url(/mobile/content/images/bg-gallery-med2.png) no-repeat;
width:717px;
height:309px;
padding:8px;
float:left;
}
.gallery-block2 .img-holder{
width: 717px;
height: 293px;
margin:0 0 3px;
}

.gallery-block2 .img-holder img{display: block;}
.gallery-block2 .gallery-nav span{display:none;}
.phone-columns .btn-app-more{margin:5px auto 9px;}
.phone-columns .btn-app-demo{margin:0 auto;}
.internet_phone .buying-options .btn-app-more{
	margin:6px auto 0px auto;	
}
.internet_phone .buying-options .btn-app-demo{
	margin:6px auto 0px auto;	
}
.user p a{color:#000; text-decoration: none;} /* logout link*/

.checken-box .error-tooltip p{
	color:#fff;
	margin:0;
}

span.searchword{
	background-color: #E8FFC8;
} 

.white-block-ms {
	background: #fff no-repeat 5px 0;
	width:424px;
	float: left;
	height:260px;
}
.white-block-ms .title{
	margin:6px 0 0 13px;
	padding:0;
}
.white-block-ms .title h2{
	font-size:1.2em;
	text-transform:none;
	line-height:1.15em;
}
.white-block-ms .green{
	color:#fff;
	float:right;
	margin:211px 8px 0 0;
}
.btn-next2{
  background:url(/mobile/content/images/btn-next_en.jpg) no-repeat;
  width:73px;
  height:29px;
  text-indent:-9999px;
  overflow:hidden;
  display:block;
  float:left;
}

.not-avail{
	background:url(/mobile/content/images/btn-gray.png) no-repeat;
	width:108px;
	height:21px;
	text-indent:-9999px;
	overflow:hidden;
	display:block;
	float:right;
}

.not-avail2{
	background:url(/mobile/content/images/btn-gray.png) no-repeat;
	width: 108px;
	height: 21px;
	display:block;
	text-indent:-9999px;
	text-align: center;
	margin:0 auto;
}

.btn-buy{
	background:url(/mobile/content/images/btn-agoraseto.png) no-repeat;
	width: 108px;
	height: 21px;
	display:block;
	text-indent:-9999px;
	text-align: center;
	margin:0 auto;
}


.checken-box-holder ul {
	font-size:12px;
	padding-left: 20px;
	margin: 0;
	margin-bottom: 5px;
}


.relpos {
	position: relative;
}

.whtxt {
	color:#fff;
}

.overs .error-tooltip p{
	color:#fff;
	margin:0;
	font-size:12px;
}

.a-content-top .btn-avai{
	background:url(/mobile/content/images/btn-green-l.gif) no-repeat;
	color:#fff;
	font-size:11px;
	text-align:center;
	line-height:18px;
	height:18px;
	float:left;
	margin-top: 25px;
}
.a-content-top .btn-avai span{
	background:url(/mobile/content/images/btn-green-r.gif) no-repeat 100% 0;
	display:block;
	padding:0 6px;
}
.reg-form .btn-send-request2{margin:0 0 0 172px;}
.btn-send-request2{
	background:url(/mobile/content/images/btn-send-request_en.png) no-repeat;
	width: 154px;
	height: 31px;
	text-indent:-9999px;
	display:block;
}

/*sales network*/
* html div#map_canvas img { behavior: none; }

.sales-header {
	background: #6cba1b url(/mobile/content/images/shmeia_pwlhshs.jpg) no-repeat;
	width:700px;
}
.sales-header h2 {
	color: #fff;
	font-size: 18px;
	line-height: 18px;
	margin: 0;
	padding:10px 0 49px 13px;
}

.kata .nav-slide span li a.active,
.kata .nav-slide span li.hover a,
.kata .nav-slide span li:hover a{
	background:url(/mobile/content/images/bg-nav-slide-a.gif) no-repeat 50% 100%;
	color:#fff;
}
.kata .nav-slide span a.active span,
.kata .nav-slide span li.hover a span,
.kata .nav-slide span li:hover a span{background:#6cba1b url(/mobile/content/images/bg-nav-slide-l.gif) no-repeat;}
.kata .nav-slide span li.active a em,
.kata .nav-slide span li.hover a em,
.kata .nav-slide span li:hover a em{background:url(/mobile/content/images/bg-nav-slide-r.gif) no-repeat 100% 0;}
.nav .btn-link06 span{
	background-position:-390px 0;
	width:143px;
}
.nav .btn-link06 span a.tabhead {width:115px; height:100%;}
.nav .btn-link07 span{
	background-position:-549px 0;
	width:169px;
}
.nav .btn-link07 span a.tabhead {width:140px; height:100%;}

.btn-app-more{
	background:url(/mobile/content/images/mathe_perissotera_orange.jpg) no-repeat;
	width: 143px;
	height: 24px;
	text-indent:-9999px;
	display:block;
}
.btn-app-demo{
	background:url(/mobile/content/images/demo_video.jpg) no-repeat;
	width: 107px;
	height: 24px;
	text-indent:-9999px;
	display:block;
}
/*
.kata .nav-slide .drop{
	position:absolute;
	top:64px;
	left:12px;
	display:none;
}
.kata .nav-slide .drop p{
	margin:0;
	color:#6cba1b;
	font-size:120%;
}

.map-holder{
	margin:1px 0 0 10px;
	width:687px;
}
.map-holder .map-title{
	height:1%;
	padding:0 6px;
	border:1px solid #c5e4a6;
	border-bottom:none;
	background:#ecf6e2;
}
.map-holder .map-title div{
	background:none;
	padding:8px 0;
}
.active .map-title div{background:url(/mobile/content/images/sep-dote4.gif) repeat-x 0 100%;}
.map-holder .map-title .open{
	background:url(/mobile/content/images/btn-nav-arrow.png) no-repeat 0 60%;
	padding-left:25px;
	color:#2a5809;
	font-weight:bold;
	font-size:14px;
	outline:none;
}
.active .map-title .open{background:url(/mobile/content/images/btn-nav-min.png) no-repeat 0 60%;}
.map-holder .r-col{
	float:left;
	width:390px;
}
.map-holder .l-col{
	float:left;
	width:248px;
	padding-left:10px;
}
.map-holder label{
	color:#2a5809;
	font-weight:bold;
	display:block;
	margin-top:12px;
}
.map-holder .link-style{padding-left:6px;}
.map-holder .map-slide{
	display:none;
	width:100%;
	margin:0;
}
.active .map-slide{display:block;}
.map-holder .bd-holder{
	height:1%;
	overflow:hidden;
	border-bottom:1px solid #c5e4a6;
}
.active .bd-holder{border:none;}
.map-holder .green-holder{
	background:#ecf6e2;
	border:1px solid #c5e4a6;
	border-top:none;
	font-size:120%;
	padding-bottom:16px;
}
.map-holder .green-holder select{width:194px;}
.map-holder .input-text{
	border:none;
	background:none;
	width:295px;
}
.map-holder .in-text2 .input-text{width:345px;}
.map-holder .image{float:right;}
.map-holder .selectArea{margin-top:8px;}
.map-holder .in-text{
	background:url(/mobile/content/images/bg-in-text.png) no-repeat;
	width: 357px;
	height: 28px;
	overflow:hidden;
	padding:3px 4px 0 8px;
	margin-top:8px;
}
.map-holder .in-text2{
	background:url(/mobile/content/images/bg-in-text2.png) no-repeat;
	width: 367px;
	height: 25px;
	overflow:hidden;
	padding:4px 10px 0;
	margin-top:8px;
}

.error-box-promo{
	background:url(/mobile/content/images/bg-error-t.png) no-repeat;
	width:90%;
	margin:10px 0px 10px 0px;
	overflow:hidden;
}
.error-box-holder-promo{
	background:url(/mobile/content/images/bg-error-b.png) no-repeat 0 100%;
	width: 80%;
	padding:0 14px 20px 14px;
}
.error-box-promo h3{
	color:#fff;
	font-size:140%;
	margin:8px 0 17px;
	padding-left:27px;
}
.error-box-promo p{
	margin:10px 0 6px;
	font-size:120%;
	line-height:125%;
	color:#464646;
}
*/

.eshop-cart-block{
	background:url(/mobile/content/images/bg-done-t.png) no-repeat;
	width: 661px;
	overflow:hidden;
	margin:28px 0 0 -2px;
}
.eshop-cart-block-holder{
	background:url(/mobile/content/images/bg-done-b.png) no-repeat 0 100%;
	overflow:hidden;
	width:100%;
}
.eshop-cart-block ul{
	list-style-type:none;
	padding:0;
	margin:0 0 0 7px;
}
.eshop-cart-block li{
	//background:url(/mobile/content/images/btn-ok2.gif) no-repeat 0 8px;
	padding:10px 26px;
	color:#464646;
	font-size:120%;
}
/*
.logo{
	width:164px;
	height:80px;
	text-indent: -9999px;
	overflow: hidden;
	float:left;
	margin:13px 0 0 12px;
	display:inline;
}
.logo a{
	display:block;
	height:100%;
}
*/


.btn-login-user-custom{
	width:137px;
	background:url(/mobile/content/images/btn-user-login.gif) no-repeat;
	height:32px;
	text-indent:-9999px;
	font-size:1px;
	overflow:hidden;
	border:0px;
	cursor:pointer;
	margin:17px 0 0;
	display:block;
	position:absolute;
	top:130px;
}

.prod-long-desc{
	color:#EC8B00 !important;
	font-weight:bold !important;
}

.combo-box2 .combo-box-holder2 input{
	display: none;
}
/*
.radio-drop .radio-drops input{
	display: none;
}
*/

.input_hack input {display:none !important}

.page-list-newsroom{text-align:center;}

.select-program .btn-buy-contract{
	background:url(/mobile/content/images/btn-buy-contract.png) no-repeat;
	width: 122px;
	height: 24px;
	text-indent:-9999px;
	display:block;
	margin:0 auto;
}
.select-program .btn-buy-handset{
	background:url(/mobile/content/images/btn-buy-handset.png) no-repeat;
	width: 128px;
	height: 24px;
	text-indent:-9999px;
	display:block;
	margin:0 auto;
}

.shop-frm .table-holder .contr-det{
	font-weight: normal;
	padding-left: 18px;
	padding: 0 0 11px 105px;
	display: block;
}

.shop-frm .table-holder td.col .contra-det{
	background: url(/mobile/content/images/bg-doted1.gif) repeat-y;
	font-weight: normal;
	padding-left: 18px;
	padding-bottom: 11px;
	display: block;
}


/*
.shop-frm .table-holder .col .bg-contr{
	display:block;
	padding-left: 18px;
}
*/
/*.shop-frm .table-holder .col .bg-contr{background:url(/mobile/content/images/bg-doted1.gif) repeat-y;} */
/*.shop-frm .table-holder td.col .contr-det{background:url(/mobile/content/images/bg-doted1.gif) repeat-y;}*/


#egain-main {
	width:100%;
	position: relative;
	padding:0 0 40px;
	z-index:10;
} 

#egain-main .egain-page{
	width:988px;
	margin:20px 0 0 -16px;
}

.btn-no-reg{
	background:url(/mobile/content/images/btn-finish-order.gif) no-repeat;
	/*width:185px;*/
	height:24px;
	overflow:hidden;
	text-indent:-9999px;
	font-size:0;
	line-height:0;
	border:none;
	padding:0;
	cursor:pointer;
	margin:9px auto 0;
	display:block;
	clear:both;
}
.text-fee-deduction{
	background:url(/mobile/content/images/text-fee-deduction.png) no-repeat;
	width: 462px;
	height: 38px;
	text-indent:-9999px;
}

.btn-fee-deduction{
	margin:0 auto;
	display:block;
	background:url(/mobile/content/images/btn-orange-continue.png) no-repeat;
	width: 92px;
	height: 24px;
	text-indent:-9999px;
	border:none;
	cursor:pointer;
}
.btn-demo{
	float:left;
	background:url(/mobile/content/images/btn-demo-green.png) no-repeat;
	width:104px;
	height:31px;
	text-indent:-9999px;
	overflow:hidden;
	font-size:0;
	line-height:0;
	cursor:pointer;
	border:none;
	padding:0;
	margin:3px 0 0;
}
/*giota code*/
*, * focus {
	outline: none;
	margin: 0;
	padding: 0;
}
 
.contain {
	width: 600px;
	margin: 0 auto;
}
h1 {
	font: 2em Arial, Helvetica, sans-serif;
	text-align:center;
	padding: 5px 0;
	color: #aaa;
}
h1 span { color: #666; }
h1 small{
	font: 1.2em Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	letter-spacing: 1.2em;
	display: block;
	color: #666;
}
h2.trigger {
	padding: 0 0 0 40px;
	margin: 0 0 5px 0;
	background: url(/mobile/content/images/h2_trigger_a.gif) no-repeat;
	height: 26px;
	line-height: 26px;
	width: 600px;
	font-size: 1.2em;
	font-weight: normal;
	float: left;
}
h2.trigger a {
	color: #fff;
	text-decoration: none;
	display: block;
}
h2.trigger a:hover {
	color: #336600;
}
h2.active {background-position: left bottom;}
.toggle_contain {
	margin: 0 0 0;
	padding: 0;
	border-top: 1px solid #d6d6d6;
	background: #f0f0f0 url(/mobile/content/images/toggle_block_stretch.gif) repeat-y left top;
	overflow: hidden;
	font-size: 1.2em;
	width: 600px;
	clear: both;
}
.toggle_contain .blocker {
	padding: 0;
	background: url(/mobile/content/images/toggle_block_btm.gif) no-repeat left bottom;
}
.toggle_contain .blocker p {
	padding: 0 0;
	margin: 0 0;
}
.toggle_contain h3 {
	font: 1.2em Arial, Helvetica, sans-serif;
	margin: 0 0 0;
	padding: 0 0 0 0;
	border-bottom: 1px dashed #ccc;
}
.toggle_contain img {
	float: left;
	margin: 0 0 0 0;
	padding: 0;
	background: #ddd;
	border: 1px solid #ccc;
}

/* apokleistikes prosfores */
.offers-5columns{
	width:720px;
	overflow:hidden;
	margin:4px 0 64px -21px;
	position:relative;
	line-height:1.3em;
}
.offers-5columns .col{
    float:left;
    width:134px;
    margin:0 0 0 4px;
    display:inline;
}
.offers-5columns .title{
	display:block;
	color:#000000;
	margin:0 0 7px;
}
.offers-5columns .img-hold{
    display:block;
    width:134px;
    height:134px;
    margin:0 auto;
    padding:0 4px;
}
.offers-5columns .img-hold img{display:block;}
.offers-5columns ul{
	list-style:none;
	margin:10px 0 0;
	padding:0;
	background:url(/mobile/content/images/bg-doted2.gif) repeat-x;
	height:1%;
	overflow:hidden;
}
.offers-5columns ul li{
	height:1%;
	overflow:hidden;
	vertical-align:top;
	background:url(/mobile/content/images/bg-doted2.gif) repeat-x 0 100%;
	padding:4px 0 3px;
}
.offers-5columns ul li a{
	color:#252525;
	font-weight:bold;
	background:url(/mobile/content/images/arrow-green.gif) no-repeat 0 4px;
	padding:0 0 0 8px;
	float:left;
}
.offers-5columns p{
	color:#606060;
	margin:5px 0 0;
}
.offers-5columns .description{
	display:block;
	color:#ff760b;
	font-size:0.92em;
	line-height:1.1em;
	margin:5px 0 0;
	height:61px;
}
.btn-buy2{
	background:url(/mobile/content/images/btn-ok1.gif) no-repeat;
	display:block;
	width:103px;
	height:24px;
	text-indent:-9999px;
	overflow:hidden;
	margin:4px auto 0;
}
.btn-no-aval1{
	background:url(/mobile/content/images/btn-no-aval1.png) no-repeat;
	display:block;
	width:103px;
	height:24px;
	text-indent:-9999px;
	overflow:hidden;
	margin:4px auto 0;
}
.bay-box2{
	background:url(/mobile/content/images/bg-bay-box2.gif) no-repeat;
	width:115px;
	height:40px;
	padding:9px 0 0;
	margin:0 auto;
	text-align:center;
}
.bay-box2 .price{
	color:#000000;
	font-size:14px;
}
.green-txt-more{
	color:#5ba31d;
	padding:0 0 0 8px;
	background:url(/mobile/content/images/ico-arrow.gif) no-repeat 0 4px;
	font-size:12px;
}
.green-txt-title{
	color:#5ba31d;
	font-size:12px;
}
.offers-holder{
	margin:0 0 0;
	width:100%;
	overflow:hidden;
	background:url(/mobile/content/images/bg-offers-holder.gif) repeat-y;
}
.offers-holder-top {
	margin:0;
	background:url(/mobile/content/images/bg-offers-holder-top.gif) no-repeat;
}
.offers-holder-bottom{
	background:url(/mobile/content/images/bg-offers-holder-bottom.gif) no-repeat 0 100%;
	padding-bottom:8px;
}
.offers-holder-grey {
	margin:0 0 0;
	width:100%;
	overflow:hidden;
	background:url(/mobile/content/images/bg-offers-holder-grey.gif) repeat-y;
}
.offers-holder-top-grey {
	margin:0;
	background:url(/mobile/content/images/bg-offers-holder-top-grey.gif) no-repeat;
}
.offers-holder-bottom-grey {
	background:url(/mobile/content/images/bg-offers-holder-bottom-grey.gif) no-repeat 0 100%;
	padding-bottom:8px;
}
.offers-green-title {
	margin:0;
	background:url(/mobile/content/images/green_bar.png) no-repeat;
	height:29px;
	color:#ffffff;
	font-size:1em;
	padding:0 9px;
	line-height:2.1em;
}
.notes{
	display:block;
	font-size:0.92em;
	line-height:1.1em;
	margin:5px 0 0;
}

.logo-comp{
	float:left;
	margin:0;
	text-indent:-9999px;
	overflow:hidden;
	background:url(/mobile/content/images/ote-corp-logo-en.png) no-repeat;
	width: 234px;
	height: 61px;
}
.logo-comp a{
	display:block;
	height:100%;
}
